package main

import (
	"after-lock/afterlock"
)

const (
	initialDelay = 3
	loopDelay = 6
	keyboardDeviceNode = "/dev/input/by-id/usb-Dell_Dell_USB_Entry_Keyboard-event-kbd"
)


func main() {
	al := afterlock.New(keyboardDeviceNode)
	al.InitialDelay = initialDelay
	al.LoopDelay = loopDelay

	al.Start()
}